/* CSS de mise en forme pour les ajouts de shortcodes */
/* Format bouton */
.bouton{
    display: inline-block;
    width: auto;
    margin: 0 .75em;
    padding: .37em 1.5em;
    color: white;
    text-align:center;
    border-radius: 5px;
}
.bouton:hover{
    text-decoration:none;
}
.bouton:active{
    background-color:#E05820;
    color: white;
    text-decoration:none;
}
/* Couleur bouton */
.bouton.orange {
    background-color:#E15821;
}
.bouton.bleu {
    background-color:#174a5d;
}
/* Taille bouton */
.bouton.full {
    display: block !important;
}
.bouton.petit {
    font-size: .75em;
}
.bouton.moyen {
    font-size: .875em;
}
.bouton.large{
    font-size: 1.125em;
}
/***************************************************************************
 * 	Code according to http://www.paulund.co.uk/display-code-snippet-in-wordpress
 ***************************************************************************/
pre {
	background: #eee;
background-image: -webkit-linear-gradient(#eee 50%,#e0e0e0 50%);
background-image: -moz-linear-gradient(#eee 50%,#e0e0e0 50%);
background-image: -ms-linear-gradient(#eee 50%,#e0e0e0 50%);
background-image: -o-linear-gradient(#eee 50%,#e0e0e0 50%);
background-image: linear-gradient(#eee 50%,#e0e0e0 50%);
background-position: 0 0;
background-repeat: repeat;
background-size: 4.5em 4.5em;
color: #555;
font-family: monospace, serif;
font-size: 16px;
line-height: 2.25em;
margin: 2em 2.25em;
overflow: auto;
padding: 0 2.25em;
width:85%;
}